﻿@charset "utf-8";
/* CSS Document */
#contentpage {
	padding: 0px;
	min-height: 442px;
	margin-top: 8px;
	overflow: hidden;
	width: 1200px;
	margin: auto;
}
#position {
	width:1160px; margin:0 auto; margin-top:15px;
	padding: 0 20px;
	height: 59px;
	line-height: 59px;
	border-bottom: 1px solid #ececec;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	background:#fff;
/*	width:987px;
	height:27px;
	margin-bottom:8px;
	border:1px solid #e5e5e5;
	background:url(repeat_x.png) repeat-x left -155px;*/
}
#position h3 {
	float: left;
	font-size: 24px;
	color: #085eb3;
	font-family: "Microsoft Yahei";
	font-weight: normal;
}
#position p {
	float: right;
	line-height: 59px;
	background: url(position.png) no-repeat left center;
	padding-left:20px;
}
#position p a:hover {
	color: #d70000;
}
#content {
	width: 100%;
	/*最小高度*/
	min-height: 450px;
	height: auto !important;
	background: #fff;
}
#mainpage {
	overflow: hidden;
	margin-top: 15px;
	padding-bottom: 5px;
	margin-bottom:20px;
}
#mainpage .col-1 {
	/*width: 263px;*/
	width: 225px;
	float: left;
}
#box_menu {
	padding-bottom: 0px;
	/*border-left: 12px solid #1853ad;*/
	/*background: #fff;*/
}

/*高级搜索*/
.box1b {
	display: block;
	padding: 20px 20px;
	background: #fff;
	font-size: 14px;
	font-family: 微软雅黑;
}
.box1b .box3 {
	display: block;
	padding: 0px;
	margin: 0px auto;
	width: 87%;
}
.box1b .fieldset1 {
	display: block;
	border: 0px none;
	color: #666;
	margin: 0px auto;
}
.box1b .fieldset1 div {
	width: 100%;
	margin-bottom: 5px;
	display: table;
}
.box1b .fieldset1 label {
	display: table-cell;
	text-align: center;
	width: 20%;
	padding: 6px;
	vertical-align: middle;
	background-color: #EDEDED;
	margin-bottom: 5px;
}
.fieldset1 p {
	display: table-cell;
	padding: 3px 6px;
	text-align: left;
	margin-bottom: 5px;
}
.fieldset1 .input_3a, .fieldset1 .input_3b {
	height: 22px;
	line-height: 22px;
	padding: 0px 5px;
	vertical-align: baseline;
	border: 1px solid #DDD;
}
.btn_box1 {
	display: block;
	margin: 30px auto;
	text-align: center;
}
.btn_box1 .button_2:hover {
	background: #B70000;
}
.btn_box1 .button_2 {
	border: 0px none;
	cursor: pointer;
	text-align: center;
	vertical-align: baseline;
	width: 100px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 16.5pt;
	margin: 0px auto;
	background: #BF0000;
}
.mb10 {
	margin-bottom: 10px;
}
#box_menu .hd {
	height: 55px;
	line-height: 55px;
	color: #FFF;
	text-align: center;
	background: #1853ad;
}
#box_menu .hd h3 a {
	color: #fff;
	font-size: 20px;
	font-family: "Microsoft Yahei";
	text-decoration: none;
}
#box_menu .bd .li1 {
	width: 100%;
	height:45px;
	margin-bottom:8px;
	
/*	margin: 10px 10px 10px -4px;*/
	overflow: hidden;
	text-align: center;
	background:#fff;
	/*border-left: 4px solid #1853ad;*/
}
#box_menu .bd .li1:hover {
	background:#438fca;
	/*margin: 10px 10px 10px -4px;
	border-left: 4px solid #ffa010;*/
}
#box_menu .bd .on1 {
	background:#438fca;
	/*border-left: 4px solid #ffa010;*/
	/*margin-left: -4px;*/
}
#box_menu .bd .on1 .a1{color:#fff; font-family: "Microsoft Yahei";}
#box_menu .bd .a1 {
	color: #333;
	font-size: 15px;
	font-family: "Microsoft Yahei";
	display: block;
	/*border-bottom: 1px solid #dddddd;*/
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	margin-left: 4px;
	font-family: "Microsoft Yahei";
}
#box_menu .bd .a1:hover {
	color: #fff;
	margin-left: 4px;
	font-family: "Microsoft Yahei";
}
.sideBox {
	border: 1px solid #DEDEDE;
}
.sideBox .hd {
	height: 36px;
	line-height: 36px;
	text-align: center;/*    border-bottom: 3px solid #fd5200;*/
}
.sideBox .hd h3 {
	/*  background: transparent url("icon-mhd.gif") no-repeat scroll 10px center;*/
	color: #fd5200;
	/*   padding-left: 30px;*/
	color: #004787;
	font-size: 18px;
	font-family: "Microsoft Yahei";
}
.sideBox .bd {
	padding: 10px;
}
.infoListA li {
	background: transparent url("list.png") no-repeat scroll 0px 13px;
	padding-left: 10px;
}
.infoList li {
	line-height: 26px;
	font-size: 12px;
}
#mainpage .col-2 {
	width: 960px;
	float: right;
	background: #fff;
	min-height: 660px;
}
#mainCon {
}
/*.slideTxtBox3 {
	text-align: left;
}
.slideTxtBox3 .hd {
	height: 55px;
	line-height: 55px;
	position: relative;
	border-bottom: 2px solid rgb(189, 0, 0);
}
.slideTxtBox3 .hd ul {
	float: left;
	position: absolute;
	left: 0px;
	top: -1px;
	height: 55px;
	width: 100%;
}
.slideTxtBox3 .hd ul li {
	float: left;
	width: 20%;
	cursor: pointer;
	display: inline-block;
	height: 55px;
	text-align: center;
	color: rgb(99, 99, 99);
	font-size: 15px;
	line-height: 50px;
	border-top: 2px solid #fff;
	text-align: center;
	font-size: 14px;
	color: #bbb;
	line-height: 60px;
}
.slideTxtBox3 .hd ul li.on {
	height: 50px;
	border-top: 2px solid rgb(189, 0, 0);
	font-weight: bold;
	color: rgb(189, 0, 0);
	background: #f5f5f5;
}
.slideTxtBox3 .hd ul li.on a {
	color: rgb(189, 0, 0);
}
.slideTxtBox3 .hd ul li a {
	width: 100%;
	font-size: 18px;
	float: left;
}
.slideTxtBox3 .bd ul {
	zoom: 1;
}
.slideTxtBox3 .bd ul li {
	width: 100%;
	height: 60px;
	font-size: 18px;
	color: #000;
	line-height: 60px;
	border-bottom: 1px solid #ededed;
}
.slideTxtBox3 .bd ul li a {
	font-size: 18px;
	color: #000;
	line-height: 60px;
	float: left;
	padding-left: 10px;
	background:url(icon1.gif) no-repeat left center;
}
.slideTxtBox3 .bd ul li a:hover {
	color: #bd0000;
}
.slideTxtBox3 .bd ul li span {
	font-size: 14px;
	color: #bbb;
	line-height: 60px;
	float: right;
}*/
#mainCon .mHd {
	height: 50px;
	line-height: 50px;
	border-bottom: 2px solid #1853ad;
	margin-left: 10px;
	margin-right: 10px;
	overflow:hidden;
}
#mainCon .mHd .nodeName {
	padding-left: 20px;
}
#contentpage .path {
	height: 50px;
	line-height: 50px;
	float: left;
	margin-left: 10px;
}
.path {
	padding-left: 30px;
	background: transparent url("icon-home.png") no-repeat scroll 2px 15px;
	font-family: "Microsoft Yahei";
	font-size: 14px;
}
.letter .path {
	padding-left: 20px;
	background: transparent url("icon-home.png") no-repeat scroll 0px 8px;
	font-family: "Microsoft Yahei";
	font-size: 14px;
}
.letter .path a {
	color: #fff;
}
#mainCon .mBd {
	padding: 10px;
	min-height: 613px;
	font-family: 微软雅黑;
}
#mainCon .mBd .newsList li {
	width: 100%;
	font-size: 18px;
	color: #000;
	overflow:hidden;
	border-bottom: 1px solid #ededed;
}
#mainCon .mBd .newsList li .date {
	float: right;
	color: #666;
	font-size: 14px;
}

#mainCon .mBd .newsList li a {
	font-size: 18px;
	color: #000;
	float: left;
	line-height:auto;
	padding-left: 20px;
	background:url(icon1.gif) no-repeat 10px center;
}
#mainCon .mBd .newsList li a:hover {
	color: #bd0000;
}
#mainCon .mBd .newsList li span.date {
	font-size: 14px;
	color: #bbb;
	/*line-height: 60px;*/
	float: right;
	margin-right:15px;
}
#mainCon .mBd .newsList li span{
	font-size: 18px;
	color: #333;
	}
#mainCon .mBd .newsList li.split {
	background: transparent url("dotted.gif") repeat-x scroll left center;
}
.page {
	text-align: center;
	padding: 20px;
	font-size: 12px;
}
#mainCon .articleCon {
	padding: 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
#mainCon .articleCon .title {
	width:100%;
	line-height: 32px;
	text-align: center;
	color: #bd0000;
	font-size: 20px;
}
#mainCon .articleCon .subTitle {
	text-align: center;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	margin-bottom: 20px;
}
.property {
	width: 100%;
	overflow: hidden;
	line-height: 40px;
	text-align: center;
	color: #4a4a4a;
	font-size: 14px;
	border-bottom: 1px dotted #cbcbcb;
	
}
#mainCon .articleCon .conTxt {
	overflow: hidden;
}
#mainCon .articleCon .propertyB {
	text-align: right;
	padding-right: 10px;
}
#mainCon .others {
	line-height: 24px;
}
#mainCon .others span {
	font-size: 12px;
}
#mainCon .others a {
	font-size: 12px;
}
#fontzoom {
	overflow: hidden;
}
#fontzoom img {
	max-width: 800px;
}

/*图片列表*/
.tplb {
	width: 100%;
	height: auto;
}
.tplb li {
	width: 225px;
	float: left;
	padding-left: 3px;
	padding-right: 6px;
	padding-bottom: 20px;
}
.tplb li .img {
	width: 225px;
	height: 168px;
	float: left;
	border: 1px solid #ccc;
}
.tplb li .img img {
	width: 219px;
	height: 162px;
	float: left;
	padding: 3px 3px 3px 3px;
}
.tplb li .img:hover {
	border: 1px dashed #f2da0b;
}
.tplb li a {
	width: 225px;
	float: left;
}
.tplb li a p {
	float: left;
	background: url(icon01.gif) no-repeat scroll left center;
	margin: 10px 0px 0px 10px;
	line-height: 18px;
	padding-left: 14px;
	display: inline;
	overflow: hidden;
}
/*通信录样式*/

.mbdtable {
	border-collapse: collapse;
	padding-bottom: 10px;
}
.textLan {
	color: #2069B0;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bold;
	background-color: #FBFBFB;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	height: 35px;
}
.lineNew {
	background: url(linenew.png) repeat-x left bottom;
}
.txla {
	float: right;
	width: 100px;
	height: 30px;
	background: #ff4a4a;
	color: #fff;
	margin-top: 8px;
	margin-right: 20px;
	font-weight: bold;
	font-family: 微软雅黑;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
}
.txldiv {
	padding-bottom: 10px;
}
#mainCon .little_mHd {
	height: 30px;
	line-height: 30px;
	border-top: 2px solid #2069B0;
	border-bottom: 1px solid #DADADA;
	font-size: 14px;
	text-indent: 1em;
	background: #fbfbfb;
}
#mainCon .little_mHd span {
	font-weight: bold;
	float: left;
}
#mainCon .little_mHd a {
	float: right;
	margin-right: 10px;
}
#mainCon .little_mBd {
	padding: 10px;
	min-height: 145px;
}
#mainCon .little_mBd .newsList li {
	height: 26px;
	line-height: 26px;
	background: transparent url("list.png") no-repeat scroll 0px 13px;
	padding-left: 10px;
}
#mainCon .little_mBd .newsList li .date {
	float: right;
	color: #666;
	font-size: 14px;
}
#mainCon .little_mBd .newsList li {
	line-height: 26px;
}
#mainCon .little_mBd .newsList li a {
	font-size: 14px;
}
#mainCon .little_mBd .newsList li.split {
	background: transparent url("dotted.gif") repeat-x scroll left center;
}
/*民意征集*/
ul#stc_ul_list li {
	width: 710px;
	height: 30px;
	float: left;
	display: inline;
	margin-left: 11px;
	background: url(bottom_line.png) repeat-x left bottom;
}
ul#stc_ul_list li a {
	height: 30px;
	line-height: 30px;
	float: left;
	display: inline;
	padding-left: 15px;
	background: url(fang.jpg) no-repeat left center;
}
#ctnshow table#show_talbe caption {
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	font-weight: bold;
}
/*公开目录*/
.gkml li {
    width: 33%;
    float: left;
    border: 0;
	text-align: center;
    color: #bbb;
    line-height: 60px;
}
.gkml li a {
    display: block;
    padding: 10px 25px;
    border: 1px solid #ddd;
    margin: 15px;
    float: none;
    text-align: center;
	font-size: 18px;
	list-style: outside none none;
    font-family: "微软雅黑","Microsoft YaHei";
}
.btn_top{ width:82px; height:39px; background:url(float_top.gif) no-repeat left top; position:fixed; right:10px; top:300px;}
.btn_top:hover{ width:82px; height:39px;  background:url(float_top.gif) no-repeat  0px -39px; }